> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Health History

> Daily health scores of the company, oldest first.



## OpenAPI

````yaml /openapi-v1.json get /api/v1/crm/companies/{company_id}/health/history
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/crm/companies/{company_id}/health/history:
    get:
      tags:
        - CRM
      summary: Health History
      description: Daily health scores of the company, oldest first.
      operationId: get_crm_company_health_history
      parameters:
        - in: path
          name: company_id
          schema:
            format: uuid
            title: Company Id
            type: string
          required: true
        - in: query
          name: days
          schema:
            default: 90
            title: Days
            type: integer
          required: false
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.